## unminimize 0.2

=== debian/changelog ===
unminimize (0.2) noble; urgency=medium

  * Fix licensing.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 16 Apr 2024 01:14:02 +0530

unminimize (0.1) noble; urgency=medium

  * Initial Release.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 11 Apr 2024 11:11:11 +0530
