## unminimize 0.2.1

=== debian/changelog ===
unminimize (0.2.1) noble; urgency=medium

  [ Philip Roche ]
  * fix: No longer install LXD snap in unminimize script (LP: #2066903)

  [ Utkarsh Gupta ]
  * Add a postinst script to rm livecd-rootfs' unminimize. (LP: #2072699)
  * Add --no-messages to grep commands.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 11 Jul 2024 01:19:25 +0530
