=== debian/control ===
Source: unminimize
Section: devel
Priority: optional
Maintainer: Utkarsh Gupta <utkarsh@ubuntu.com>
Uploaders: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://git.launchpad.net/unminimize

Package: unminimize
Architecture: any
Depends: ${misc:Depends}
Description: Un-minimize your minimial images or setup
 This package contains the unminimize script that helps the user in
 unminimizing their minimized images or cloud setup.
