## unminimize 0.5

=== debian/changelog ===
unminimize (0.5) oracular; urgency=medium

  * Add --no-messages to grep commands.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 18 Jun 2024 17:51:06 +0530

unminimize (0.4) oracular; urgency=medium

  * Add a postinst script to rm livecd-rootfs' unminimize.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Sat, 15 Jun 2024 00:03:56 +0530

unminimize (0.3) oracular; urgency=medium

  * No longer install LXD snap in unminimize script. (LP: #2066903)

 -- Philip Roche <phil.roche@canonical.com>  Fri, 24 May 2024 12:14:38 +0100
